@charset "utf-8"; 

/* CSS Document SomdNews -- Version2 -- Responsive Design Navigation Layout Sidebar -- October 2013 */
 


.headlineAskLizContainer {width:100%;}
.headlineAskLizWrapper1 {width:100%;}
.headlineAskLizWrapper2 {display:none;}

.crimeandjusticetitle {font-size:18px; font-weight:bold; margin:0 0 10px 0;}
.crimeMainStoryHeadline {font-size:14px; font-weight:bold; margin:0 0 6px 0;}
.crimeMainStorySummary {font-weight:normal;}
.crimeHeaderResources {font-weight:bold; font-size:16px;}



/****** Headlines with small photos *****/
.pbteaseheadline {float:left; width:65%; font-size:14px;}
.pbteasephoto {float:right; width:25%;}


/****** Desktops and large screens ******/
@media (min-device-width:1025px) {
	.containerA {max-width:66% !important;}
	.containerD {display:none;}
	.containerE {display:none;}	
	#legalsSearchFields1 {width:100%;}
	#legalsSearchFields2 {float:left; width:100%;}
	fieldset#legalsSearchBox {padding:5px; margin:0 0 10px 0;}
	/*.project3colphoto {width:65% !important;}
	.somdHeadlines {width:30% !important;}*/
}


/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {	
	.containerA {max-width:58%;}
	.containerD {display:none;}
	.containerE {display:none;}	
	.contactUscolAd1 {width:30%;}
	.contactUscolAd2 {width:30%;}
	.contactUscolAd3 {width:30%;}
	#legalsSearchFields1 {width:100%;}
	#legalsSearchFields2 {float:left; width:100%;}
	fieldset#legalsSearchBox {padding:5px; margin:0 0 10px 0;}
	/*.somdHeadlines {width:50% !important;}*/
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {	
	.containerA {max-width:100%;}
	.containerD {display:none;}
	.containerE {display:none;}	
	.containerF .mp1 {max-width:23%;}
	.containerF .mp2 {max-width:23%;}
	.containerF .mp3 {max-width:23%;}
	.containerF .mp4 {max-width:23%;}
	#legalsSearchFields1 {width:100%;}
	#legalsSearchFields2 {float:left; width:100%;}
	fieldset#legalsSearchBox {padding:5px; margin:0 0 10px 0;}
} 


/****** Small Tablet Portrait ******/
@media (max-device-width:767px) and (min-device-width:481px) {	
	.containerA {max-width:100%;}
	.containerD {display:none;}
	.containerE {display:none;}	
	.crimeResourcesContainer {display:none;}
	.crimeandjusticetitle {font-size:18px; font-weight:bold; margin:0 0 10px 0;}
	.crimeHeaderResources {font-weight:bold; font-size:16px;}
	.crimeResourcesAllLinks {max-width:100%;font-size:14px;}
	.crimeMainStoryHeadline {font-size:14px; font-weight:bold; margin:0 0 6px 0;}
	.crimeMainStorySummary {font-weight:normal; font-size:14px;}
	.contactUscolAd1 {width:30%;}
	.contactUscolAd2 {width:30%;}
	.contactUscolAd3 {width:30%; float:left;}
	#legalsSearchFields1 {width:100%;}
	#legalsSearchFields2 {float:left; width:100%;}
	fieldset#legalsSearchBox {padding:5px; margin:0 0 10px 0;}
}


/****** Smartphone ******/
@media (max-device-width:480px) {	
	.containerA {max-width:100%;}
	.containerD {display:none;}
	.containerE {display:none;}	
	.crimeResourcesContainer {display:none;}
	.crimeandjusticetitle {font-size:18px; font-weight:bold; margin:0 0 10px 0;}
	.crimeHeaderResources {font-weight:bold; font-size:16px;}
	.crimeResourcesAllLinks {max-width:100%;font-size:14px;}
	.crimeMainStoryHeadline {font-size:14px; font-weight:bold; margin:0 0 6px 0;}
	.crimeMainStorySummary {font-weight:normal; font-size:14px;}
	.contactUscolAd1 {width:100%;}
	.contactUscolAd2 {width:100%;}
	.contactUscolAd3 {width:100%; float:left;}
	.contactNewsroomCol1 {width:100%;}
	.contactNewsroomCol2 {width:100%;}
	#legalsSearchFields1 {width:100%;}
	#legalsSearchFields2 {float:left; width:100%;}
	fieldset#legalsSearchBox {padding:5px; margin:0 0 10px 0;}
}